.tieude{
background: #0077BB;
/*background-image: repeating-linear-gradient(120deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px), 	repeating-linear-gradient(60deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px), linear-gradient(60deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)), linear-gradient(120deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)); background-size: 7px 12px;*/
}
.menu_new{
	color:#F00;
}


.banne h2 {
    background: #0070AA;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.2);
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-shadow: -2px -2px 2px rgba(0,0,0,0.2);
	
}

.folded:before, .folded:after {
    bottom: 26px;
    box-shadow: 0 28px 8px rgba(0,0,0,0.5);
    content: "";
    height: 28px;
    position: absolute;
    width: 48%;
    z-index: -1;
}
.folded:before {
    left: 2%;
    transform: rotate(-3deg);
}
.folded:after {
    right: 2%;
    transform: rotate(3deg);
}
div.folded h2 {
    border-width: 1px 1px 2px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    margin: 0;
    padding: 4px 40px;
    position: absolute;
    right: -14px;
    top: 12px;
}
div.folded h2:after {
    border-width: 7px;
    border-style: solid;
    border-color: #134 transparent transparent #134;
    bottom: -15px;
    content: "";
    position: absolute;
    right: -1px;
}
.banne {
 // z-index: 1;
}
.banne h2 {
    border-radius: 0 0 10px 10px;
    border-width: 0 1px 1px 1px;
    border-color: rgba(0,0,0,0.1);
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
   // display: inline-block;
    margin: -1px 30px ;
    padding: 4px 10px;
    text-align: center;
}
.banne h2:before, .banne h2:after {
    bottom: 4px;
    box-shadow: 0 6px 5px rgba(0,0,0,0.4);
    content: "";
    height: 10px;
    position: absolute;
    width: 47%;
    z-index: -1;
}
.banne h2::before {
    left: 3%;
    transform: rotate(-3.5deg);
}
.banne h2::after {
    right: 3%;
    transform: rotate(3.5deg);
}

div.corner {
    overflow: hidden;
}
div.corner h2 {
    background-image: linear-gradient(0deg, transparent 50%, rgba(0, 0, 0, 0.3));
    border-width: 1px 0;
    border-color: rgba(0,0,0,0.3);
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    padding: 4px 34px 4px 80px;
    position: absolute;
    right: -12px;
    top: -18px;
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
}

/* tag */
div.tag h2 {
    border-radius: 50px 0px 0px 0px;
    /*filter:alpha(opacity=50); opacity:0.5;*/
    border-width: 0 1px 1px 1px;
    border-color: rgba(0,0,0,0.1);
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
    display: inline-block;
    margin: 190px 0px 0px 0px;
    padding: 4px 28px;
    float:right;
}
div.tag h2:before, div.tag h2:after {
    bottom: 4px;
    box-shadow: 0 6px 5px rgba(0,0,0,0.4);
    content: "";
    height: 10px;
    position: absolute;
    width: 47%;
    z-index: -1;
}
div.tag h2::before {
    left: 3%;
    transform: rotate(-3.5deg);
}
div.tag h2::after {
    right: 3%;
    transform: rotate(3.5deg);
}

/* simple */
div.simple h2:before, div.simple h2:after {
    bottom: 4px;
    box-shadow: 0 6px 5px rgba(0,0,0,0.4);
    content: "";
    height: 10px;
    position: absolute;
    width: 47%;
    z-index: -1;
}
div.simple h2::before {
    left: 3%;
    transform: rotate(-3.5deg);
}
div.simple h2::after {
    right: 3%;
    transform: rotate(3.5deg);
}

/* ribbons */
ribbons h2
{
    width: 110%;
    left: -10px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
}

ribbons h2:before, h2:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

ribbons h2:before
{
    border-width: 0 10px 10px 0;
    border-right-color: #222;
    left: 0;
}

ribbons h2:after
{
    border-width: 0 0 10px 10px;
    border-left-color: #222;
    right: 0;
}